Subject: [mpls] Adam Roach's No Objection on draft-ietf-mpls-ldp-mrt-06: (with COMMENT)

From: Adam Roach <[email-masked]>
Date: Wed, 13 Sep 2017 14:58:01 -0700

Adam Roach has entered the following ballot position for
draft-ietf-mpls-ldp-mrt-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-mpls-ldp-mrt/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Section 4.1 defines some reserved bits in the new MRT capability TLV format.
Typically, we specify that reserved bits are set to 0 on send and ignored on
receive, to allow for future definition of a purpose for them.